List all content items in the database.get https://example.com/authoring/v1/contentUse the /content endpoint to list all content items in the database. User roles: admin, manager, editor, viewerQuery ParamsoffsetnumberUse the offset parameter to specify the number of content items to skip from the beginning of the list and return the rest.fieldsstringOnly the content items fields that are specified here are returned for each result. Any content item field is a valid value and can be specified as a comma-separated list. For example, to list the content item fields name and ID, provide the value ID, and name. All content item fields are returned by default.limitnumberSet the limit for the maximum number of content items to return in a single result. The default value is 50.Responses 200Successfully lists a paged result view of all content items in the database. 429Too Many Requests, the server has reached a limit, the request must be sent again at a later time. 503Unable to list the content items in the database as the service is currently unavailable. Try again later. defaultUnexpected error.Updated about 6 years ago